/*=S Connect Us Page */
/*=S Add by gavin */
.corp_auBanner .tit,.corp_auIntro .tit:before, .corp_auIntro .tit:after{content: '';position: absolute;bottom:0px;left: -10px;right: -9px;}
.corp_auBanner .tit,.corp_auIntro .tit:before{right: auto;}
.corp_auBanner .tit,.corp_auIntro .tit:after{left: auto;}
.corp_auBanner .tit:before,.corp_auIntro .tit:before{width: 10px;height: 10px;background-position: 0 0;}
.corp_auBanner .tit:after,.corp_auIntro .tit:after{width: 10px;height: 10px;background-position: -10px 0;}
.auplayIcon{width: 88px;height: 88px;background-position: -20px 0;}
.corp_auBannerWrap{position: relative;font-size: 1rem;background-color: #f5f5f5;}
.corp_auBanner .img{display: block;position: relative;width: 100%;margin-bottom: -3px; }
.corp_auBanner .txt{width: 100%;height: 100%;position: absolute;top: 0;}
.corp_auBanner .txt1{font-size: 4.8em;font-weight: 700;color: #fff;text-shadow:0 0 10px rgba(0, 0, 0, .8);margin: 5% 0 0 30%;}
.corp_auBanner .txt2{font-size: 2.0em;color: #fff;margin: 1em 22% 0 20%;}
.corp_auIntro{position: relative;box-shadow: none;background-color: #f5f5f5;font-size: 1.6rem;line-height: 1.7;}
.corp_auBanner  .tit,.corp_auIntro .tit{font-size: 2.375em;display: inline-block;position: absolute;top: -53px;padding: 15px 30px 0;line-height: 40px;border-radius: 0.8em 0.8em 0 0;color: #a30013;background-color: #f5f5f5;box-shadow: -5px -4px 5px -5px rgba(0, 0, 0, .5), 5px 0 5px -5px rgba(0, 0, 0, .5);	}
.corp_auIntro .content>p{margin-bottom: 10px;}
.corp_secWrap{padding: 100px 0px 100px 0px;}
/* .corp_secWrap1{padding-top: 88px;padding-bottom: 230px;}  */
.corp_bTop{border-top: 7px solid #a30013;}
.corp_ts{border-top:none;box-shadow: 0 7px 15px rgba(0,0,0,.2) inset;}
.corp_sec .content{width: 100%;zoom: 1;clear: both;}
.corp_sec .content:after{content: "";display: block;}
.corp_sec .content h3{font-size: 1.8em;color:#a30013;}
.corp_sec .content p{color: #000;font-size: 1.5em;font-weight: 700;margin-bottom: 20px;}
.corp_sec .content ul li{font-size: 1.6rem;}
.corp_sec .content ul li.ts{color: #000;font-weight:700;font-size: 1em;margin-top: 18px;}
/* .corp_sec .content ul li.tx{margin-bottom: 18px;} */
.corp_sec .content .content_title{float: left;width: 34%;text-align: left;} 
.corp_sec .content .content_title1{float: left;width: 33%;text-align: left;} 
.corp_sec .content .content_title1 a{color: #000;font-size: 1em;font-weight:700;display: block;padding-top: 10px;}
.corp_sec .content .content_title2{float: left;} /* =E Add by gavin */
/*=E Connect Us Page */
@media screen and (max-width:1024px) {
  .corp_auIntro .tit{font-size: 1.5em;top: -35px;padding: 10px 15px 0;line-height: 25px;padding-bottom: 2px;}
  .corp_auIntro .content_title h3{font-size: 1em;}
  .corp_auIntro .content p{font-size: 0.8em;}
  .corp_auIntro .content ul li.ts{font-size: 0.8em;margin-top: 10px;}
  .corp_auIntro .content_title1 a{font-size: 0.6em;}
}
@media screen and (max-width:768px) {
  .corp_logo img{width:100px;}
  .corp_secWrap{padding-top: 100px;padding-bottom: 150px;}
  .corp_auIntro .tit{padding-bottom: 2px;}
  }
@media screen and (max-width:760px) {
  /*=S section */
  .corp_auIntro .tit:before, .corp_auIntro .tit:after{bottom:0px;}
  .corp_secWrap{padding-top: 25px;padding-bottom: 135px;}
  .corp_secWrap1{padding-bottom: 185px;} 
  .corp_auIntro .tit{font-weight: normal;}
}
@media screen and (max-width:640px) {
  /*=S About Us Page */
  .corp_secWrap .content .content_title{width: 100%;text-align: center;padding-bottom: 15px;}
  .corp_auIntro .tit{padding-bottom:1px;}
  .corp_auIntro .content_title h3{width: 100%;font-size: 1.35em;}
  .corp_secWrap .content .content_title1{width: 50%;text-align: center;}
  .corp_secWrap .content .content_title1 p{font-size: 1.28em;}
  .corp_secWrap .content .content_title2 p{font-size: 1.28em;}
  .corp_secWrap .content .content_title2{text-align: center;}
  .corp_sec .content ul li{font-size: 1.2rem;}
  .corp_sec .content .tsContent_title1{width: 100%;text-align: center;}
}/*=E About Us Page */